## debian-inet-archive-keyring 2017.10.20

=== debian/changelog ===
debian-inet-archive-keyring (2017.10.20) inet-stable; urgency=medium

  * Add new archive signing key: rsa4096/0xA08C46E434C7C95C
    Key fingerprint = 7B49 20E7 0EB3 89D1 B95F  6BBF A08C 46E4 34C7 C95C
    INET 2017 Debian Packages (For newer Debian Versions) <support@inet.de>
  * Pass '-Zgzip' to dpkg-deb to build packages compatible with Wheezy.
  * Change way of managing and installing repo keys, use gpg1.
  * Bump debhelper compat to 9 and standards-version to 3.9.8.

 -- Jonas Meurer <mejo@debian.org>  Fri, 20 Oct 2017 15:07:06 +0200

debian-inet-archive-keyring (2015.4.1) inet-stable; urgency=medium

  * Rebuild to fix package archive.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 08 Apr 2015 13:36:12 +0200

debian-inet-archive-keyring (2015.4) inet-stable; urgency=medium

  [ Jonas Meurer ]
  * Initial release.

 -- Jonas Meurer <jmeurer@inet.de>  Tue, 07 Apr 2015 12:06:09 +0200
