=== debian/control ===
Source: debian-inet-archive-keyring
Section: misc
Priority: optional
Maintainer: Jonas Meurer <jmeurer@inet.de>
Build-Depends: debhelper (>> 9), gnupg1
Standards-Version: 3.9.8
Homepage: https://git.inet.de/?p=debian-inet-archive-keyring.git
Vcs-Browser: https://git.inet.de/?p=debian-inet-archive-keyring.git
Vcs-Git: ssh://git@git.inet.de/~/debian-inet-archive-keyring.git

Package: debian-inet-archive-keyring
Architecture: all
Depends: gpgv, apt, ${misc:Depends}
Description: GnuPG archive keys for the iNET Debian package repository
 The iNET Debian package repository (debian-inet) contains packages that
 are built or modified for servers run by iNET (INTERNET AG).
 The repository is digitally signed, and the corresponding public key,
 required by APT, is available in this package.
Homepage: http://debian.inet.de/debian-inet/
